<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/whinr" xml:lang="zh-cn" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存报告模块 (INR)</Title>
		<Keyword ContextSensitive="No"><Level1>库存报告模块 (INR)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">库存报告模块按期间和仓库为您提供了有关库存、特定库存事务处理和累计物料发料的所有类型的报告和查询。</Paragraph>
	</AimSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000020" role="manual">库存报告</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
